<webobject name = "CktlRepartition">
  <webobject name = "IsInventaireAffichable">
    <tr>
      <th bgcolor = "lightgrey" width = "20%">&nbsp;</th>
      <webobject name = "IsInventaireIncompletEtObligatoire">
        <th class = "blocWarning alignToCenter nowrap">Num&eacute;ro d'inventaire</th>
        <th class = "blocWarning alignToCenter nowrap" colspan = "2">Montant Budg&eacute;taire</th>
      </webobject>
      <webobject name = "IsNotInventaireIncompletEtObligatoire">
        <th class = "alignToCenter nowrap subBoxTitre">Num&eacute;ro d'inventaire</th>
        <th class = "alignToCenter nowrap subBoxTitre" colspan = "2">Montant Budg&eacute;taire</th>
      </webobject>
      <td class = "alignToCenter">
      <webobject name = "IsInventaireModifiable">
        <webobject name = "BTAjouterInventaire"></webobject>
        </webobject>
      </td>
    </tr>
    <webobject name = "RepInventaire">
      <tr>
        <td bgcolor = "lightgrey" width = "20%">&nbsp;</td>
        <td class = "alignToCenter nowrap"><webobject name = "NumeroInventaire" /></td>
        <td class = "alignToRight nowrap" colspan = "2">
          <webobject name = "IsPreLiquidation">
            <webobject name = "RepartInventaireObserver"><webobject name = "MontantPreInventaire" /></webobject>
          </webobject>
          <webobject name = "IsNotPreLiquidation">
            <webobject name = "RepartInventaireObserver"><webobject name = "MontantInventaire" /></webobject>
          </webobject>
        </td>
        <td class = "alignToCenter">
        <webobject name = "IsInventaireModifiable">
         <webobject name = "BTSupprimerInventaire" /> 
         </webobject>
        </td>
      </tr>
    </webobject>
  </webobject>
</webobject>